<!DOCTYPE html>
<html>
<head>
    <title>lorem-Altur</title>
    <meta name="author" content="Rubén">
    <meta charset="UTF-8"
     </head>

<body>
    
  <h1>Text aleatori</h1>  
    
    <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Fusce egestas turpis quis quam commodo, at gravida dui mollis.Quisque quis turpis sit amet ante pellentesque aliquet vel id sapien. Fusce eget eros quam. Mauris at sem lobortis, pharetra sem eu, fermentum tellus. Nulla pretium vitae <em>urna</em> sit amet tincidunt. Vestibulum eu elit quis neque pellentesque venenatis non vitae tellus. Nulla temp elit non elit laoreet suscipit id <strong>vitae</strong> nulla. Maecenas blandit, justo id pulvinar imperdiet, nulla diam pulvinar nibh, a lobortis sapien erat a elit. Aliquam pretium tellus sed commodo dignissim. Curabitur felis quam, mollis non tristique ultrices, condimentum a felis. Morbi viverra mollis urna hendrerit lacinia.</p>
    <hr>
    <p>Vivamus elementum tortor feugiat consequat accumsan. Quisque in sapien ullamcorper, commodo quam nec, sollicitudin nulla. Nulla facilisi. Vestibulum eget mauris urna. Phasellus condimentum <strong>neque</strong> justo, tincidunt elementum erat pretium a. Phasellus hendrerit volutpat tellus eget finibus. Quisque non mi risus. Duis vitae lacinia arcu. Suspendisse laoreet posuere felis, eu venenatis velit ornare non. Nulla eros purus, commodo at ornare in, suscipit eu libero. Phasellus euismod et diam volutpat vestibulum. Suspendisse pharetra ullamcorper laoreet.</p>
    <hr>
    <p>Curabitur a lectus luctus, pellentesque lectus eget, vulputate dui. Morbi feugiat nec arcu vitae porta. Etiam vitae quam interdum, congue urna quis, posuere ipsum. Integer imperdiet elit mi, nec vestibulum nunc tristique eu. Sed commodo euismod tellus, ultricies congue felis semper <em>semper</em> vitae. Nam in arcu sit amet tortor laoreet malesuada. Aliquam blandit nibh in purus viverra, sit amet pretium tellus vestibulum. Nulla ipsum elit, pulvinar sed elit ac, tincidunt ullamcorper nulla. Proin nulla neque, condimentum sollicitudin diam nec, posuere convallis quam. Donec et lorem nisi. Donec vitae justo at sem venenatis fringilla eu luctus odio. Sed varius consectetur venenatis.</p>
    <hr>
    <p>Aliquam aliquet magna in mattis laoreet. Aenean ligula risus, dictum eu lectus ut, viverra fringilla ipsum. Quisque massa justo, sagittis et tincidunt sit amet, bibendum vitae magna. Nulla facilisi. Nullam dignissim iaculis ex eu venenatis. Etiam tincidunt gravida nulla ac maximus. Fusce a sollicitudin nulla, ac dignissim enim. Praesent convallis sodales arcu, eu consequat augue pulvinar et. Duis vehicula, elit quis venenatis tincidunt, ipsum dolor molestie purus, sed molestie dolor ex tempor neque. Aenean vel dignissim metus. Nullam molestie pellentesque risus non laoreet. Morbi tincidunt porttitor arcu, quis rutrum mauris euismod in. Mauris consectetur placerat metus, eu accumsan dolor porta quis. Nam consequat nulla in posuere malesuada.</p>
    
      
    <p><a href="index.html">Inici</a></p>
    <p><a href="imatges.html">Següent</a></p>
    
    
    </body>
</html>